function NAME_VALUES = bent_1()

NAME_VALUES=['Axial Load Ratio                   2';
             'Yield Displacement Longitudinal    2';
			 'Yield Curvature Longitudinal       2';
			 'Yield Displacement Transverse      2';
			 'Yield Curvature Transverse         2';
			 'Capacity Cy Longitudinal           2';
			 'Capacity Cy Transverse             2';
			 'Yield Energy Longitudinal          2';
			 'Yield Energy Transverse            2';
			 'Maximum Displacement Longitudinal  1';
			 'Maximum Displacement Transverse    1';
			 'Maximum Displacement Vertical      1';
			 'Drift Ratio Longitudinal           1';
			 'Drift Ratio Transverse             1';
			 'Maximum Curvature Longitudinal     1';
			 'Maximum Curvature Transverse       1';
			 'Maximum Moment Longitudinal        1';
			 'Maximum Moment Transverse          1';
			 'Maximum Steel Strain               1';
			 'Maximum Concrete Strain            1';
			 'Maximum Steel Stress               1';
			 'Maximum Concrete Stress            1';
			 'Residual Displacement Longitudinal 1';
			 'Residual Displacement Transverse   1';
			 'Residual Displacement Vertical     1';
			 'Hysteretic Energy Longitudinal     1';
			 'Hysteretic Energy Transverse       1';
			 'Hysteretic Energy Vertical         1';
			 'R factor (CS) Longitudinal         0';
			 'R factor (CS) Transverse           0';
			 'R factor (USGS) Longitudinal       0';
			 'R factor (USGS) Transverse         0';
			 'Displacement Ductility Longitudinal1';
			 'Curvature Ductility Longitudinal   1';
			 'Displacement Ductility Transverse  1';
			 'Curvature Ductility Transverse     1';
			 'RDI Longitudinal                   1';
			 'RDI Transverse                     1';
			 'Plastic Rotation Longitudinal      1';
			 'Plastic Rotation Transverse        1';
			 'Normalized Hyst Energy Longitudinal1';
			 'Normalized Hyst Energy Transverse  1';
			 'Duration (s)                       3';
			 'Magnitude                          3';
			 'Distance (km)                      3';
			 'Strong M D Longitudinal (s)        0';
			 'Strong M D Transverse (s)          0';
			 'Strong M D Vertical (s)            0';
			 'PGA Longitudinal (g)               0';
			 'PGA Transverse (g)                 0';
			 'PGA Vertical (g)                   0';
			 'PGV Longitudinal (cm/s)            0';
			 'PGV Transverse (cm/s)              0';
			 'PGV Vertical (cm/s)                0';
			 'PGD Longitudinal (cm)              0';
			 'PGD Transverse (cm)                0';
			 'PGD Vertical (cm)                  0';
			 'Vibration Period T_1 (s)           3';
			 'Damaged Vibration Period T_1 (s)   2';
			 'Sa T_1 Longitudinal (cm/s^2)       0';
			 'Sa T_1 Transverse (cm/s^2)         0';
			 'Sa T_1 Vertical (cm/s^2)           0';
			 'Sv T_1 Longitudinal (cm/s)         0';
			 'Sv T_1 Transverse (cm/s)           0';
			 'Sv T_1 Vertical (cm/s)             0';
			 'Sd T_1 Longitudinal (cm)           0';
			 'Sd T_1 Transverse (cm)             0';
			 'Sd T_1 Vertical (cm)               0';
		     'Sd inelastic T_1 Longitudinal (cm) 0';
			 'Sd inelastic T_1 Transverse (cm)   0';
			 'Sd inelastic T_1 Vertical (cm)     0';
			 'Sd dmg,inel T_1 Longitudinal (cm)  0';
			 'Sd dmg,inel T_1 Transverse (cm)    0';
			 'Sd dmg,inel T_1 Vertical (cm)      0';
			 'Arias Intensity Longitudinal (cm/s)0';
			 'Arias Intensity Transverse (cm/s)  0';
			 'Arias Intensity Vertical (cm/s)    0';
			 'Vel. Intensity Longitudinal (cm)   0';
			 'Vel. Intensity Transverse (cm)     0';
			 'Vel. Intensity Vertical (cm)       0';
			 'CAV Longitudinal (cm/s)            0';
			 'CAV Transverse (cm/s)              0';
			 'CAV Vertical (cm/s)                0';
			 'CAD Longitudinal (cm)              0';
			 'CAD Transverse (cm)                0';
			 'CAD Vertical (cm)                  0';
			 'RMS Accel. Longitudinal (cm/s^2)   0';
			 'RMS Accel. Transverse (cm/s^2)     0';
			 'RMS Accel. Vertical (cm/s^2)       0';
			 'Char. Intensity Longitudinal ()    0';
			 'Char. Intensity Transverse ()      0';
			 'Char. Intensity Vertical ()        0';
			 'Freqency Ratio 1 Longitudinal (s)  0';
			 'Freqency Ratio 1 Transverse (s)    0';
			 'Freqency Ratio 1 Vertical (s)      0';
			 'Freqency Ratio 2 Longitudinal (s)  0';
			 'Freqency Ratio 2 Transverse (s)    0';
			 'Freqency Ratio 2 Vertical (s)      0';
			 'Sa T_1 Cordova Long. (cm/s^2)      0';
			 'Sa T_1 Cordova Transverse (cm/s^2) 0';
			 'Sa T_1 Cordova Vertical (cm/s^2)   0'];

% Leave the remaining values in the matrix blank
[m,n]=size(NAME_VALUES);
for k=m+1:257,
   NAME_VALUES(k,:)='                                   2';
end;

% Add the values which are contained in the second column
% (usually second period quantities)
% denoted as having IM values in the 200's
NAME_VALUES(258:274,:)=['Vibration Period T_2 (s)           3';
			 'Damaged Vibration Period T_2 (s)   2';
             'Sa T_2 Longitudinal (cm/s^2)       0';
			 'Sa T_2 Transverse (cm/s^2)         0';
			 'Sa T_2 Vertical (cm/s^2)           0';
			 'Sv T_2 Longitudinal (cm/s)         0';
			 'Sv T_2 Transverse (cm/s)           0';
			 'Sv T_2 Vertical (cm/s)             0';
			 'Sd T_2 Longitudinal (cm)           0';
			 'Sd T_2 Transverse (cm)             0';
			 'Sd T_2 Vertical (cm)               0';
			 'Sd inelastic T_2 Longitudinal (cm) 0';
			 'Sd inelastic T_2 Transverse (cm)   0';
			 'Sd inelastic T_2 Vertical (cm)     0';
			 'Sd dmg,inel T_2 Longitudinal (cm)  0';
			 'Sd dmg,inel T_2 Transverse (cm)    0';
			 'Sd dmg,inel T_2 Vertical (cm)      0'];
